0

Whenever I tried to access Oracle DB from PHP , it shows error
Everything is ok, Path is okay. I changed php.ini file to. I am using old version of xampp

Warning: oci_connect() [function.oci-connect]: OCIEnvNlsCreate() failed. There is something wrong with your system - please check that PATH includes the directory with Oracle Instant Client libraries in E:\xampp\htdocs\Fuel\Fuel\server\inspur2.php on line 6

Warning: oci_connect() [function.oci-connect]: OCIEnvNlsCreate() failed. There is something wrong with your system - please check that PATH includes the directory with Oracle Instant Client libraries in E:\xampp\htdocs\Fuel\Fuel\server\inspur2.php on line 7

Warning: ocierror() [function.ocierror]: OCIError: unable to find error handle in E:\xampp\htdocs\Fuel\Fuel\server\inspur2.php on line 7

Edited by ayesha789

1
Contributor
2
Replies
3
Views
5 Years
Discussion Span
Last Post by ayesha789
0

PHP info not showing version of OCI Instant Client in my PHP Info. I do not know why even though oci8 extension enabled,

Attachments abc.JPG 27.09 KB
0

problem solved, I just copy instantclient contents to apche/bin folder. and its working

This question has already been answered. Start a new discussion instead.
Have something to contribute to this discussion? Please be thoughtful, detailed and courteous, and be sure to adhere to our posting rules.